<!-- Begin

function MenuJump(SelectField,PageLanguage){
	var URL = SelectField.options[SelectField.selectedIndex].value;
	var OptionText= SelectField.options[SelectField.selectedIndex].text;
	if (URL != 'Default') {
		if (URL != '') {
			window.location.href = URL;
		}
		else {
			if (SelectField.name == 'SelectLanguage') {
			// user selected a language for which this page does not exist
				if (OptionText=='English') 	{alert("We're sorry, this page is not yet available in English.")};
				if (OptionText=='Español') 	{alert("Lo sentimos, esta página aún no está disponible en Español.")};
				if (OptionText=='Français') {alert("Nous sommes desolés, cette page n'existe pas encore en Français.")};
				if (OptionText=='Bahasa')	{alert("We're sorry, this page is not yet available in Bahasa.")};
			}
			else {
				if (PageLanguage!=OptionText) {
				// user selected a page that does not exist in the same language as the current page
					if (PageLanguage=='English')	{alert("We're sorry, the page you selected is not yet available in English.")};
					if (PageLanguage=='Español') 	{alert("Lo sentimos, la página que ud. ha escogido no está disponible en Español.")};
					if (PageLanguage=='Français')	{alert("Nous sommes desolés, la page que vous avez selectionée n'existe pas encore en Français.")};
					if (PageLanguage=='Bahasa')		{alert("We're sorry, the page you selected is not yet available in Bahasa.")};
				}	
			}
			SelectField.selectedIndex=0;
		}
	}
}

// -->